Activate Disaggregated public ports feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/disaggregated_public_ports/activateActivation of the Disaggregated public ports feature is done via sending a POST request to /v1/hosts/dedicated_servers/{server_id}/features/disaggregated_public_ports/activate. The path parameter defines a server for the operation.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/8mepBybM/features/disaggregated_public_ports/activate"{ "name": "disaggregated_public_ports", "status": "activation"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}